interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      Content-type: [application/json]
      PRIVATE-TOKEN: [DKkdC5JmKWWZgXZGzg83]
      User-Agent: [python-requests/2.21.0]
    method: GET
    uri: http://localhost/api/v4/groups/9
  response:
    body: {string: !!python/unicode '{"id":9,"web_url":"http://gitlab.example.com/groups/test/group_mapping","name":"group_mapping","path":"group_mapping","description":"","visibility":"private","lfs_enabled":true,"avatar_url":null,"request_access_enabled":false,"full_name":"test
        / group_mapping","full_path":"test/group_mapping","parent_id":3,"projects":[],"shared_projects":[]}'}
    headers:
      cache-control: ['max-age=0, private, must-revalidate']
      connection: [keep-alive]
      content-length: ['343']
      content-type: [application/json]
      date: ['Thu, 25 Apr 2019 14:10:24 GMT']
      etag: [W/"1e0f49710e2ab8ab224d6636fd29a93c"]
      server: [nginx]
      strict-transport-security: [max-age=31536000]
      vary: [Origin]
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-request-id: [cRs89PhADua]
      x-runtime: ['0.027123']
    status: {code: 200, message: OK}
version: 1
